漏洞信息详情

Google Chrome PDFium 缓冲区错误漏洞

  • CNNVD编号:CNNVD-201901-218
  • 危害等级: 中危
  • CVE编号: CVE-2018-17461
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2019-01-10
  • 威胁类型: 远程
  • 更新时间: 2019-03-13
  • 厂        商: redhat
  • 漏洞来源:

漏洞简介

Google Chrome是美国谷歌(Google)公司的一款Web浏览器。

Google Chrome 68.0.3440.75之前版本中的PDFium存在越界读取漏洞。远程攻击者可利用该漏洞在系统上执行任意代码或造成应用程序崩溃。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://chromereleases.googleblog.com/2018/07/stable-channel-update-for-desktop.html

参考网址

来源:chromereleases.googleblog.com

链接:https://chromereleases.googleblog.com/2018/07/stable-channel-update-for-desktop.html

来源:crbug.com

链接:https://crbug.com/874359

漏洞信息快速查询

相关漏洞

更多